Source: pytest-rerunfailures
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest (>= 5.3),
 python3-setuptools (>= 40),
Standards-Version: 4.6.0
Homepage: https://github.com/pytest-dev/pytest-rerunfailures
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-rerunfailures
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-rerunfailures.git
Rules-Requires-Root: no

Package: python3-pytest-rerunfailures
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pytest plugin to re-run tests to eliminate flaky failures
 pytest-rerunfailures is a plugin for pytest that
 re-runs tests to eliminate intermittent failures.
